Activating Hummingbird plugin error

I want to activate Hummingbird plugin but got this error:
Parse error: syntax error, unexpected T_FUNCTION, expecting ')' in C:\domains\euro-logo.nl\wwwroot\wp-content\plugins\wp-hummingbird\core\modules\class-module-minify.php on line 526

Can you help me activate this plugin?

Marcin

  • Denitsa
    • WordPress Warrior

    Hello 321media,
    I hope you're having an amazing day and thank you for reaching us!

    I believe this is because you're using an old version of PHP (5.2.17 as checked on your website).

    I would highly advise to ask your webhost to update your PHP to a minimum of 5.6. This should improve security & overall speed of your site and 5.2 has reached end of life and is no longer supported.

    You can see more about WP requirements here
    https://wordpress.org/about/requirements/. You can notice they suggest getting PHP 7+ for best results.

    If you have any additional issues, please let us know and we'll be happy to help.

    Regards,
    Denitsa

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.